Subject: [rtcweb] JSEP Section 4.2.2

From: Bernard Aboba <[email-masked]>
Date: Thu, 27 Oct 2016 09:56:36 -0700

*4.2.2.  stopped

   The stopped method returns "true" if the transceiver has been
   stopped, either by a call to stopTransceiver or by applying an answer*
   that govern *rejects* the creation and processing of offers
*associated m= section,* and answers.
*"false" otherwise.*

*[BA] This should be rewritten as follows: *

*    The stopped attribute has the value "true if the RtpTransceiver
has been stopped,*

*    either by a call to transceiver.stop() or by applying an answer that*

*    rejects the associated m= section and "false" otherwise.*